Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/bot/trigger
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/bot/trigger
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/bot/trigger \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"applicationId": "string",
"conversationId": "string",
"language": "string",
"text": "string",
"snId": "string",
"snType": "string",
"contextVariables": {
"property1": {},
"property2": {}
}
}'Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }